﻿/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}
a img
{
    border: 0;
}
/* End Reset */
/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}
a:link
{
    color: Black;
    text-decoration: none;
}
a:visited
{
    color: Black;
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
}
a:active
{
    color: Black;
    text-decoration: none;
}
p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 20px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 15px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}
/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#main
{
    margin: 40px;
}
#header iframe
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
    height: 48px;
    width:100%;
}
#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}
#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    height: 25px;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}
ul#menu li
{
    display: inline;
    list-style: none;
}
ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}
ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}
ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}
fieldset p 
{
    margin: 2px 12px 10px 10px;
}
legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}
/* TABLE
----------------------------------------------------------*/
table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}
table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}
table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}
/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}
.error
{
    color:Red;
}
#menucontainer
{
    margin-top:40px;
}
div#title
{
    display:block;
    float:left;
    text-align:left;
}
#footer iframe
{
    position: absolute;
    left: 0;
    bottom: 0;
    width:100%;
    height: 25px;
}
#authServices
{
    margin: 20px 0 15px 0;
}
ul#authServices li
{
    display: inline;
    margin-right: 15px;
    line-height: 25px;
}
#authServices iframe, #authServices div
{
    display: inline;
}
#authServices img
{
    vertical-align: bottom;
    height: 24px;
}
#accountNotFoundOptions > li
{
    margin: 0 0 20px 15px;
    list-style-type: square;
}
#signInToggleLink
{
    display: inline-block;
    margin-top: 10px;
    white-space:nowrap;
}
.bold
{
    font-weight: bold;
}
.logCriticalError
{
    background-color: Red;
}
.logError
{
    background-color: #FF6347;
}
.logWarning
{
    background-color: Yellow;
}
.logDebug
{
    background-color: #D3D3D3;
}